Difference between revisions of "Requirements"

From Fail2ban
Jump to: navigation, search
Line 4: Line 4:
 
* [http://sourceforge.net/projects/log4py Log4py] (not needed with >=fail2ban-0.5.2)
 
* [http://sourceforge.net/projects/log4py Log4py] (not needed with >=fail2ban-0.5.2)
  
You will also need:
+
You may also need:
  
 
* [http://www.netfilter.org/ Netfilter/Iptables]
 
* [http://www.netfilter.org/ Netfilter/Iptables]
 +
* [http://www.shorewall.net/ Shorewall]
 +
* [ftp://ftp.porcupine.org/pub/security/index.html TCP Wrapper]
  
 
[[Category:Fail2ban]]
 
[[Category:Fail2ban]]

Revision as of 15:31, 12 November 2006

In order to run Fail2ban, you need:

You may also need: